Nirav Kamani Nirav Kamani - 3 months ago 6x
Linux Question

Ubuntu unable to install .Net Core

I just installed Ubuntu 16.04 on virtual machine and trying to install .Net core.

I have followed following link for Installing .Net Core on Ubuntu

I tried to install package but it's failing.

Here is snapshot please check it once.
enter image description here

After installing Ubuntu 16.04 i found that .Net core is still not supported in 16.04 and maximum support is provide is up to 15.10.

Ubuntu - Installing .net core

Why there is no note on Installing .Net core in Ubuntu page about what version of Ubuntu should be used?

Is it correct that .Net Core is still not supported in Ubuntu 16.04? Is there any way to resolve this?


As far as I know, there is no package available for dotnet on Ubuntu 16.04. But you can build it yourself by cloning the dotnet/cli repository and then following this guide.

Doing that seems to work for me on Ubuntu 16.04.